I don't have a firmware?

Discussion in 'iPod touch' started by ErikWL, Jul 27, 2008.

  1. ErikWL

    ErikWL New Member

    Joined:
    Jun 20, 2008
    Messages:
    17
    Likes Received:
    0
    I tried to install the SummberBoard themes fix from iPod Touched, and it couldn't because it said it was only for 1.1.3/4/5, which was strange considering I have 1.1.4. I went to Settings- About, and where it normally has the firmware, it says N/A. Same story when I connected to iTunes. What's going on?
  2. zephyrnok

    zephyrnok Member

    Joined:
    Jan 31, 2008
    Messages:
    955
    Likes Received:
    0
    You are officially a ghost, part of the FBI's new program, "Operation: iPot"

    First, take two steps to your left, and open up Installer. Find FWchanger, and select 1.1.4 from the menu.
  3. Winterboard

    Winterboard Well-Known Member

    Joined:
    Dec 26, 2007
    Messages:
    2,345
    Likes Received:
    53
    Device:
    iPad 2 (Black)
    cool!!! Well you do ^ that or restore to either 1.1.5 or 2.0
  4. SeeFreaky

    SeeFreaky New Member

    Joined:
    Mar 21, 2008
    Messages:
    596
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Or you can download 1.1.4 and restore to that.

Share This Page